Subject: low traffic on the list?

From: Harald Wagener <[email-masked]>
Date: Wed, 22 Aug 2001 11:34:08 +0200

Hello,

it seems I only got half a dozen messages from the list since last saturday.
Is there low traffic right now, or is something broken (if not with the list, I
need to take a closer look at our mail server).

Regards,
	Harald
-- 
Harald Wagener      |                                Systemadministrator 
FCB/Wilkens GmbH    |                              Tel.:+49-40-2881-1252 
An der Alster 42    |                              Fax.:+49-40-2881-1263 
20099 Hamburg       |                         http://www.fcb-wilkens.com